FeedWordPress <= 2015.0426 - XSS & SQL-Injection

Affects Plugin

fixed in version 2015.0514

References

CVE 2015-9358
CVE 2015-4018
EXPLOITDB 37067
PACKETSTORM 131974
URL http://seclists.org/fulldisclosure/2015/May/75

Classification

Type MULTI

Miscellaneous

Submitter firefart
Submitter Website https://firefart.at/
Submitter Twitter _FireFart_
Views 5401
Verified No
WPVDB ID 7995

Timeline

Publicly Published 2015-05-19 (over 4 years ago)
Added 2015-05-19 (over 4 years ago)
Last Updated 2019-08-28 (about 2 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin